/** WishList Detail page **/
.mobile-wishlist-remove{
    padding-left:0;
}

.mobile-wishlist-remove a{
    padding: 14px 16px;
    margin-right: 10px;
}

span.wishlist-total-in-cart{
    font-size: 14px;
    font-style: italic;
    width: 148px;
    display: block;
    line-height: 2;
    margin-right: auto;
    margin-left: auto;
}

.add-to-cart-position{
    line-height: 90px;
    padding-top: 19px;
    text-align:center;
}

.already-purchased-position {
	padding-top: 19px;
    text-align:center;
    padding-right: 18px;
    padding-left: 23px;
    margin-top: 24px;
}

.purchased-btn {
	color: #6D6D6E !important;
	opacity: 0.5;
	
}

.purchased-btn {
	background: none repeat scroll 0 0 #CBCBCB; 
}

.purchased-btn:hover, .purchased-btn:focus {
	text-decoration: none !important;
	background-color: #CBCBCB !important;
}

.wish-list-detail-filters .pagination-pull-center{
    float:right;
}

.wish-list-detail-total-results{
    padding-bottom:15px;
    float: left;
    margin-left: 20px;
}

.wish-list-detail-filters .pagination-sort-label-wrapper{
    text-align: right;
    line-height: 25px;
}

#wishlistErrorContainer .add-to-cart-failed-banner-container {
    position: relative;
    display: flex;
    margin-bottom: 15px;
}

#wishlistErrorContainer .add-to-cart-failed-banner-container .add-to-cart-failed-message {
    flex: 1;
    z-index: 1;
    background-color: #FEE4E1;
    border: 1px solid #E41A00;
    border-radius: 4px;
    padding: 15px 12px;
    font-family: 'Foundation Sans',arial,sans-serif;
    font-size: 15px;
}

#wishlistErrorContainer .add-to-cart-failed-banner-container .add-to-cart-failed-message span {
    font-family: 'FoundationSans-Bold',arial,sans-serif;
    font-size: 15px;
    font-weight: 700;
}

.tpc-cart span.wishlist-item-buyer{
	text-align: left;
	display: inline-block;
	width:100%;
	text-overflow: ellipsis;
	overflow:hidden;
	white-space: nowrap;
	padding-bottom: 5px;
	font-size: 14px;
}


.tpc-cart .cart-item .wishlist-item-buyers-container {
	height: inherit;
}

.tpc-cart .cart-item .cart-product-description{
	max-width: 210px;
}


.tpc-cart .cart-header span.cart-unit-price {
	text-align: center;
}

.tpc-cart .cart-header span.cart-quantity{
	text-align: center;
	text-overflow: ellipsis;
	white-space: normal;
	font-size: 15px;
}

/*Themes styles*/

.Veggie #registryFooterLeft {
	background-image: url("/img_responsive/registry/RegistryDetailsLeft.png");
	float: left;
}

.Veggie #registryFooterRight {
	background-image: url("/img_responsive/registry/RegistryDetailsRight.png");
	float: right;
}

/***** Media Queries  - Responsive *****/
/* For smartphones */
@media (max-width: 480px) {

}

/* For Tablets  and Smartphones*/
@media (max-width: 767px) {
    .list-button-container.row{
        margin-top:20px;
    }

    .wish-list-detail-total-results{
        text-align: center;
        float: none;
        margin-left: 0;
    }
    
}

/* For smaller displays like laptops */
@media (min-width: 768px) and (max-width: 979px) {
    .list-button-container.row{
        margin-top:20px;
    }
    
}

/* For larger displays */
@media (min-width: 1200px) {
	#registryFooterLeft {
		background-size: 543px 160px;
		width: 543px;
		height: 160px;
	}

	#registryFooterRight {
		background-size: 339.5px 150px;
		width: 339.5px;
		height: 150px;
	}

	.wishlistContainerTextPadding {
		margin-top: 100px;
		margin-bottom: 50px;
	}

}


/* Media Query used by overriding the media from the cart items*/
@media (max-width: 992px) {


	.tpc-cart .cart-item .wishlist-item-buyers-container .wishlist-item-buyer {
		display: inline-block;
	    text-align: right;
	    float: right;
	    clear: both;
		overflow: visible;
		white-space: normal;
		word-break: normal;
		padding-bottom: 15px;
	}
	
	.tpc-cart .cart-item .wishlist-item-buyers-container .wishlist-item-buyers-content {
		float: right;
		text-align: right;
		padding-top: 40px;
	}
	
	.tpc-cart .cart-item .wishlist-item-buyers-container {
		clear: both;
		height: 44px;
		margin-bottom: 5px;
		padding-right: 10px;
	}
	
	.tpc-cart .cart-item .wishlist-item-buyers-container:before {
		content: attr(data-title);
		display: inline-block;
		position: absolute;
		top: 50%; margin-top: -9px;
		left: 50%;
	}
}
/* Media query override used for the cart items*/
@media (max-width: 500px) {
	.tpc-cart .cart-item .wishlist-item-buyers-container:before {
		left: 15px;
	}
	
	.already-purchased-position {
	margin-top: 0px;
	
	}
}
/* Media query override used for the cart items*/
@media (max-width: 1199px) and (min-width: 993px) {
	.tpc-cart .cart-item .cart-product-description {
		max-width: 130px;
	}

	.col-md-1.cart-quantity-width {
		width: 10%;
	}

	.add-to-cart-position .btn{
		font-size: 14px;
		padding: 14px 8px;
	}
}

/*Tablets and small laptops */
@media (min-width: 550px) and (max-width: 1200px) {
	#registryFooterLeft {
		background-size: 358.5px 90px;
		width: 358.5px;
		height: 90px;
	}
	
	#registryFooterRight {
		background-size: 224px 80px;
		width: 224px;
		height: 80px;
	}

	.wishlistContainerTextPadding {
		margin-top: 40px;
		margin-bottom: 33px;
	}
}